print("How old are you?", end=' ')
age = input(29)
print("How tall are you?", end=' ')
height = input(180)
print("How much do you weigh?", end=' ')
weight = input(78)

print(f"So, you're {age} old, {height} tall and {weight} heavy.")
